Subject: Re: Beck dissertation...

From: Chris Beck <[email-masked]>
Date: Thu, 05 Aug 1999 08:07:01 +0200

"Saleh Elmohamed (by way of Mark Fox)" wrote:

> Dear Mark,
>
> Hi. I took a look at the abstract of your student, Chris
> Beck, dissertation posted there at the CS dept site. From
> that I'd be quite interested in going over the rest of the
> thesis.
> Would it be possible to get a hold of a copy of it from
> somewhere? Perhaps, you could point me to a URL where to
> retrieve a copy...
>
> Many thanks.
>
> best regards,
> Saleh

You can find a link to a zipped PDF copy at:
    http://www.eil.utoronto.ca/profiles/chris/BeckPHDAbstract.html

I'd be happy to hear any comments you might have.

Chris